App\Library\Amazon\Classes\NumberOfUSB20Ports:
    xml_root_name: NumberOfUSB2.0Ports
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: integer
